Bug 1357582 - php-guzzlehttp-guzzle6-6.2.1 is available
Summary: php-guzzlehttp-guzzle6-6.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-guzzlehttp-guzzle6
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-18 14:49 UTC by Upstream Release Monitoring
Modified: 2016-07-29 02:52 UTC (History)
1 user (show)

Fixed In Version: php-guzzlehttp-guzzle6-6.2.1-1.fc24 php-guzzlehttp-guzzle6-6.2.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-28 23:55:33 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.68 KB, patch)
2016-07-18 14:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-18 14:49:24 UTC
Latest upstream release: 6.2.1
Current version/release in rawhide: 6.2.0-3.fc25
URL: http://guzzlephp.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10025/

Comment 1 Upstream Release Monitoring 2016-07-18 14:49:31 UTC
Patching or scratch build for php-guzzlehttp-guzzle6-6.2.0 failed.

Comment 2 Upstream Release Monitoring 2016-07-18 14:49:32 UTC
Created attachment 1181130 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-18 14:49:33 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-18 15:22:21 UTC
siwinski's php-guzzlehttp-guzzle6-6.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780970

Comment 5 Fedora Update System 2016-07-18 15:25:09 UTC
php-guzzlehttp-guzzle6-6.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c8cf5912c

Comment 6 Fedora Update System 2016-07-18 15:25:15 UTC
php-guzzlehttp-guzzle6-6.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e7db3d437

Comment 7 Fedora Update System 2016-07-20 01:49:35 UTC
php-guzzlehttp-guzzle6-6.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c8cf5912c

Comment 8 Fedora Update System 2016-07-20 01:54:27 UTC
php-guzzlehttp-guzzle6-6.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e7db3d437

Comment 9 Fedora Update System 2016-07-28 23:55:31 UTC
php-guzzlehttp-guzzle6-6.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-07-29 02:52:17 UTC
php-guzzlehttp-guzzle6-6.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.